.ct-pc .ct-for-sp { display: none !important; }
.ct-sp .ct-for-pc { display: none !important; }
.ct-pc .ct-clearfix {
    overflow: hidden;
    *zoom: 1;
}

/* BEGIN: header.html */

/* Background */
#ct-tmpl-header {
    background: #000;
}

/* ヘッダ画像 */
#ct-tmpl-mainimage > a {
    display:block;
}
#ct-tmpl-mainimage > a > img {
    width: 100%;
}

/* Navibar */
.ct-pc #ct-tmpl-navibar {
    height: 46px;
    overflow: hidden;
    background-color: #000;
}
#ct-tmpl-navibar a {
    display: block;
    overflow: hidden;
}
#ct-tmpl-navibar li {
    list-style: none;
    float: left;
}

/* SNS Buttons */
#ct-tmpl-sns {
    overflow: auto;
}
.ct-pc #ct-tmpl-sns {
    float: right;
}
.ct-sp #ct-tmpl-sns {
    float: left;
}
.ct-pc #ct-tmpl-sns {
    margin: 3px;
}
#ct-tmpl-sns a {
    margin: 2px;
    width: 36px;
    height: 0;
    padding-top: 36px;
}
#ct-tmpl-sns .to-facebook a {
    background: url(images/FB-f-Logo__blue_72.png) no-repeat center center;
    background-size: 36px 36px;
}
#ct-tmpl-sns .to-twitter a {
    background: #55acee url(images/Twitter_logo_white-64x64.png) no-repeat center center;
    background-size: 24px 24px;
    border-radius: 2px;
}
#ct-tmpl-sns .to-googlep a {
    background: url(images/g+64.png) no-repeat center center;
    background-size: 36px 36px;
}
.ct-pc #ct-tmpl-sns .to-line {
    display: none;
}
#ct-tmpl-sns .to-line a {
    background: url(images/LINE_icon03.png) no-repeat center center;
    background-size: 48px 50px;
}

/* Menubar */
.ct-sp #ct-tmpl-navibar .btn-menu {
    text-align: right;
    font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.ct-sp #ct-tmpl-navibar .btn-menu a:after {
    content: " ▶";
    color: #fb0f0c;
}
.ct-sp #ct-tmpl-navibar .btn-menu a.on:after {
    content: " ▼";
}
#ct-tmpl-header-menu {
    overflow: auto;
}
.ct-sp #ct-tmpl-header-menu {
    display: none;
}
.ct-sp #ct-tmpl-header-menu li {
    float: none;
}
.ct-pc #ct-tmpl-header-menu a {
    padding-top: 46px;
    height: 0;
}
.ct-sp #ct-tmpl-navibar .btn-menu a,
.ct-sp #ct-tmpl-header-menu a {
    height: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
}
.ct-sp #ct-tmpl-navibar .btn-menu a {
    padding: 10px;
}
.ct-sp #ct-tmpl-header-menu a {
    padding: 10px 20px 10px 30px;
    border-top: solid 1px #444;
    text-align: right;
}
.ct-pc #ct-tmpl-navibar .btn-menu {
    display: none;
}
.ct-pc #ct-tmpl-header-menu {
    background: url(images/menubar.png) no-repeat;
    background-position: 0 -92px;
}
.ct-pc #ct-tmpl-header-menu a {
    background: url(images/menubar.png) no-repeat;
}
.ct-pc #ct-tmpl-header-menu .to-top a {
    width: 70px;
}
.ct-pc #ct-tmpl-header-menu .to-news a {
    width: 148px;
    background-position: -70px 0;
}
.ct-pc #ct-tmpl-header-menu .to-article a {
    width: 148px;
    background-position: -218px 0;
}
.ct-pc #ct-tmpl-header-menu .to-gallery a {
    width: 148px;
    background-position: -366px 0;
}
.ct-pc #ct-tmpl-header-menu .to-top a:hover {
    background-position: 0 -46px;
}
.ct-pc #ct-tmpl-header-menu .to-news a:hover {
    background-position: -70px -46px;
}
.ct-pc #ct-tmpl-header-menu .to-article a:hover {
    background-position: -218px -46px;
}
.ct-pc #ct-tmpl-header-menu .to-gallery a:hover {
    background-position: -366px -46px;
}

/* カウントダウン */
#ct-tmpl-countdown {
    background: url(images/haikei.jpg) repeat;
}
.ct-pc #ct-tmpl-countdown {
    margin-top: -196px;
    margin-bottom: 56px;
}
.ct-sp #ct-tmpl-countdown {
    background-size: 320px 100px;
}
#ct-tmpl-countdown ul {
    margin: 0 auto;
    list-style: none;
    background: url(images/countdown.png?v=201510070121) no-repeat left top;
}
.ct-pc #ct-tmpl-countdown ul {
    width: 260px;
    height: 97px;
    padding: 43px 0 0 380px;
}
.ct-sp #ct-tmpl-countdown ul {
    width: 130px;
    height: 48px;
    padding: 22px 0 0 190px;
    background-size: 320px 70px;
}
#ct-tmpl-countdown li {
    list-style: none;
    float: left;
    background: url(images/digits.png?v=201510061901) no-repeat center center;
    overflow: hidden;
}
.ct-pc #ct-tmpl-countdown li {
    width: 40px;
    padding-top: 60px;
    height: 0;
    margin: 0 4px;
}
.ct-sp #ct-tmpl-countdown li {
    width: 20px;
    padding-top: 30px;
    height: 0;
    margin: 0 2px;
    background-size: 200px 30px;
}
.ct-pc #ct-tmpl-countdown li.digit0 {
    background-position: 0 0;
}
.ct-pc #ct-tmpl-countdown li.digit1 {
    background-position: -40px 0;
}
.ct-pc #ct-tmpl-countdown li.digit2 {
    background-position: -80px 0;
}
.ct-pc #ct-tmpl-countdown li.digit3 {
    background-position: -120px 0;
}
.ct-pc #ct-tmpl-countdown li.digit4 {
    background-position: -160px 0;
}
.ct-pc #ct-tmpl-countdown li.digit5 {
    background-position: -200px 0;
}
.ct-pc #ct-tmpl-countdown li.digit6 {
    background-position: -240px 0;
}
.ct-pc #ct-tmpl-countdown li.digit7 {
    background-position: -280px 0;
}
.ct-pc #ct-tmpl-countdown li.digit8 {
    background-position: -320px 0;
}
.ct-pc #ct-tmpl-countdown li.digit9 {
    background-position: -360px 0;
}
.ct-sp #ct-tmpl-countdown li.digit0 {
    background-position: 0 0;
}
.ct-sp #ct-tmpl-countdown li.digit1 {
    background-position: -20px 0;
}
.ct-sp #ct-tmpl-countdown li.digit2 {
    background-position: -40px 0;
}
.ct-sp #ct-tmpl-countdown li.digit3 {
    background-position: -60px 0;
}
.ct-sp #ct-tmpl-countdown li.digit4 {
    background-position: -80px 0;
}
.ct-sp #ct-tmpl-countdown li.digit5 {
    background-position: -100px 0;
}
.ct-sp #ct-tmpl-countdown li.digit6 {
    background-position: -120px 0;
}
.ct-sp #ct-tmpl-countdown li.digit7 {
    background-position: -140px 0;
}
.ct-sp #ct-tmpl-countdown li.digit8 {
    background-position: -160px 0;
}
.ct-sp #ct-tmpl-countdown li.digit9 {
    background-position: -180px 0;
}

/* footer */
#ct-tmpl-footer {
    background: #000;
}
.ct-pc #ct-tmpl-footer {
    padding: 30px 16px 16px;
}
.ct-sp #ct-tmpl-footer {
    padding: 35px 8px 8px;
}

/* bottom credit */
#ct-tmpl-bottom-credit {
    color: #ccc;
    text-align: center;
}
#ct-tmpl-bottom-photo-credit {
    color: #666;
    text-align: center;
}
.ct-pc #ct-tmpl-bottom-credit,
.ct-pc #ct-tmpl-bottom-photo-credit {
    font-size: 12px;
    line-height: 14px;
}
.ct-sp #ct-tmpl-bottom-credit {
    font-size: 10px;
}
.ct-sp #ct-tmpl-bottom-photo-credit {
    font-size: 8px;
}

/* bottom menu */
.ct-sp #ct-tmpl-bottom-menu {
    display: none;
}
#ct-tmpl-bottom-menu {
    list-style: none;
    text-align: center;
    margin-top: 10px;
    height: 20px;
    font-size: 16px;
}
#ct-tmpl-bottom-menu li {
    list-style: none;
    display: inline-block;
    color: #666;
}
#ct-tmpl-bottom-menu li:before {
    content: " / ";
    font-size: 16px;
    color: #fff;
}
#ct-tmpl-bottom-menu li:first-child:before {
    content: '';
}
#ct-tmpl-bottom-menu li a {
    color: #fff;
    text-decoration: none;
}
#ct-tmpl-bottom-menu li a.current {
    color: #e60012;
    text-decoration: underline;
}
#ct-tmpl-bottom-menu li a:hover {
    color: #e60012;
    text-decoration: underline;
}
